---

- name: Configure Linstor Gateway
  template: src=linstor-gateway.toml.j2 dest=/etc/linstor-gateway/linstor-gateway.toml
  notify: restart linstor-gateway
  tags: drbd

- name: Install linstor-gateway completion
  shell: linstor-gateway completion > /etc/bash_completion.d/linstor_gateway
  args:
    creates: /etc/bash_completion.d/linstor_gateway
  tags: drbd

